Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 463065 - Unapplied patch
Summary: Unapplied patch
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: sundials
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John Pye
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F10FTBFS
TreeView+ depends on / blocked
 
Reported: 2008-09-21 09:41 UTC by Ville Skyttä
Modified: 2008-11-05 06:50 UTC (History)
1 user (show)

Fixed In Version: 2.3.0-7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-11-05 06:50:36 UTC


Attachments (Terms of Use)
Fix Patch0:/%patch mismatch (deleted)
2008-09-21 09:41 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2008-09-21 09:41:16 UTC
Created attachment 317315 [details]
Fix Patch0:/%patch mismatch

This package was identified as one that was bit by a bug in Rawhide rpm:
https://www.redhat.com/archives/fedora-devel-list/2008-September/msg00375.html

The rpm bug has been fixed, so currently this is "only" a FTBFS bug for this package - no builds with the broken rpm have apparently been done or tagged for F-10.

Fix attached, I was not able to commit it myself due to CVS ACL restrictions.

Comment 1 Matt Domsch 2008-10-29 03:01:03 UTC
Patch still applies, package ACLs still in place prevent anyone else from patching this.

John, can you please remove the ACLs, and/or apply the patch here to your spec file?

Thanks,
Matt

Comment 2 Matt Domsch 2008-11-04 20:52:57 UTC
John, we're approaching 6 weeks since this bug was filed, triaged, and a clear fix proposed.  Can you please open the ACL so someone may fix it?

https://admin.fedoraproject.org/pkgdb/packages/name/sundials
and check the boxes for "uberpackager group members can commit?" for each.

Likewise for fityk if you please:
https://admin.fedoraproject.org/pkgdb/packages/name/fityk

Thanks,
Matt

Comment 3 Matt Domsch 2008-11-05 00:27:58 UTC
John reports via private email that he has opened the ACLs on his two packages.

Ville, can you commit the patch and build please?

Thanks,
Matt

Comment 4 Ville Skyttä 2008-11-05 06:50:36 UTC
Done, build in progress: http://koji.fedoraproject.org/koji/taskinfo?taskID=917961


Note You need to log in before you can comment on or make changes to this bug.